/* LOGIN PAGE ---- { START*/

body.login {  
  background-color: #eeddcc;
  /* background: linear-gradient(to bottom, #eec1be, #d9867f) fixed; */
  padding-top: 50px;
  box-sizing: border-box;
}
 
body.login div#login h1 a {
	background: #fff url("images/logo.png") center center no-repeat;
	width: 100%;
	background-size: 300px;
	margin: 0;
	padding: 20px 0;
	outline: none;
	border-radius: 0 0 0 0;
}

#login form#loginform,
#login form#registerform,
#login form#lostpasswordform {
  width: auto;
  background-color: #e8e8e8;
  padding: 20px 30px;
  border-radius: 0px;
  box-shadow: 0 1px 0px rgba(0, 0, 0, 0);
  margin: 0 !important;
	
}

div#login {
  position: static;
  display: block;
  width: 90%;
  max-width: 500px;
  padding-top: 0;
  margin: auto auto 30px auto;
  box-shadow: rgba(0, 0, 0, 0.1) 0 10px 50px 0; 
  padding-bottom: 0;
}

#login form p,
#login form .user-pass-wrap {
  padding: 0 10px;
}


#login form#loginform .input,
#login form#registerform .input,
#login form#lostpasswordform .input {
  border-width: 1px;
  border-color: #c4c4c4;
  border-radius: 5px;
  padding: 3px 10px 3px 10px;
  background-color: #d6d6d6;
  color: #545454;
}

#login form#loginform label,
#login form#registerform label,
#login form#lostpasswordform label {
  font-size: 14px;
}

#login form#loginform .forgetmenot label,
#login form#registerform .forgetmenot label,
#login form#lostpasswordform .forgetmenot label {
  font-size: 12px;
}

#login form p.submit {
  padding: 0 10px !important;
}

#login form .submit .button {
  height: auto;
  background-color: #f1c7ac;
  font-size: 16px;
  color: #000;
  padding: 0px 15px 2px 15px;
  border-width: 0px;
  outline: none;
  border-radius: 0 10px;
  font-weight: 700;
}

#login form .submit .button:hover,
#login form .submit .button:focus {
  background-color: #d1baa6;
}

#login .privacy-policy-link {
  color: wheat;
  text-decoration: none;
}

.login #login #nav {
  margin: 0 !important;
  display: block;
  background: #4e555e;
  padding: 15px !important;
  color: #fff !important;
}

.login #backtoblog {
  position: absolute;
  left: 0;
  top: 0;
}

.login #nav,
.login #nav a {
  color: #f1c7ac !important;
  margin: 0 5px;
}
.login #nav a:hover {
  color: #fff !important;
}
.login #backtoblog a:hover {
  color: #000 !important;
}

.login #nav a:first-child {
  display: inline-block;
  padding: 10px 20px;
  background: #f1c7ac;
  color: #000 !important;
  border-radius: 0 10px;
  border: 0;
  outline: none;
  box-shadow: none;
}

.login #nav a:first-child:hover {
  background: #d1baa6;
  color: #000 !important;
}

.login .message {
  margin-bottom: 0 !important;
}

.login .privacy-policy-page-link {  
  padding: 2em 0;
  margin: 0 !important;
}

#registerform #reg_pass {
  position: relative;
  clear: both;
}

#registerform #reg_pass #TogglePassword {
  float: right;
  margin-top: -45px;
  margin-right: 10px;
  position: relative;
  z-index: 1;
  cursor: pointer;
  color: #a03f31;
}

#registerform #reg_pass .dashicons:hover {
  color: #8f3729;
}

#registerform #reg_pass small {
  display: block;
  padding-bottom: 10px;
  font-size: 12px;
  line-height: 1.2;
}

#registerform #reg_name {
  clear: both;
}

#registerform #reg_name p {
  display: block;
  width: 50%;
  float: left;
  box-sizing: border-box;
}

@media (max-width:500px) {
  #registerform #reg_name p {
    width: auto;
    float: none;
  }
}


/* LOGIN PAGE ---- } END*/